Bug 24071 - Unable to run 'startx' on alpha
Unable to run 'startx' on alpha
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
7.0
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-15 16:39 EST by Bruce Z. Lysik
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-06 14:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruce Z. Lysik 2001-01-15 16:39:54 EST
When attempting to run startx under alpha, I get the error: no screens 
found

Poking more I see that the XFree86_TGA package appears to still be the old 
3.3 version, and is probably not compatible for X 4.0.

--
Bruce Lysik  eldrik@logrus.com
Comment 1 Mike A. Harris 2001-02-06 14:38:52 EST
I do not have an Alpha, nor that video hardware, can someone at meridian
please look into this problem?  Most likely it is a problem that won't be
fixed in the latest 3.3.x tree.  I recommend trying XFree 4.0.2 from rawhide
and seeing if the card works with it.  If it does, you'll enjoy 4.0.2
much more than 3.3.6.
Comment 2 Mike A. Harris 2001-04-02 10:07:01 EDT
You need to upgrade your X server to the XFree86-4.x package, or
the XFree86-TGA package that comes with RHL 7.0.  If that doesn't work,
the latest rawhide packages should.



Note You need to log in before you can comment on or make changes to this bug.